# Executable Startup File for Hyprland
#exec-once=uclampset -M 10 waybar
exec-once=eww open bar
exec-once=swayidle
exec-once=hyprpaper
exec-once=systemctl --user import-environment WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
exec-once=dbus-daemon --session --address=unix:path=$XDG_RUNTIME_DIR/bus
exec-once=dunst
exec-once=${XDG_CONFIG_HOME:-~/.config}/dunst/scripts/low-battery.sh
exec-once=fcitx5
#exec-once=~/.config/hypr/portal.sh
exec-once=systemctl --user import-environment DISPLAY WAYLAND_DISPLAY XDG_CURRENT_DESKTOP
exec-once=wl-paste -p --watch wl-copy -pc
